.term-container .blog-post {
  margin: 0 auto;
  max-width: 960px;
}

.term-container .blog-post__meta {
  margin-bottom: 14px;
}

.term-container .blog-post__meta a {
  text-decoration: underline;
}

.term-container .blog-post__timestamp {
  display: block;
}

.term-container .blog-post__tags svg {
  height: auto;
  margin-right: 3.5px;
  width: 15px;
}

.term-container .blog-post__tag-link {
  font-size: 8.75px;
}

.term-container .blog-related-posts {
  background-color: #f8fafc;
}

.term-container .blog-related-posts h2 {
  text-align: center;
}

.term-container .blog-related-posts__list {
  display: flex;
  flex-wrap: wrap;
}

.term-container .blog-related-posts__post {
  flex: 0 0 100%;
  padding: 10px;
}

@media screen and (min-width: 768px) {
  .term-container .blog-related-posts__post {
    flex: 0 0 50%;
  }
}

@media screen and (min-width: 1000px) {
  .term-container .blog-related-posts__post {
    flex: 0 0 33.33333%;
  }
}

.term-container .blog-related-posts__image {
  height: auto;
  max-width: 100%;
}

.term-container .blog-related-posts__title {
  margin: 7px 0;
}

.term-container .blog-comments {
  margin: 0 auto;
  max-width: 680px;
}

.term-container .blog-comments .hs-submit {
  text-align: center;
}

.term-container .blog-comments .comment-reply-to {
  border: 0;
}

.term-container .blog-comments .comment-reply-to:focus,
.term-container .blog-comments .comment-reply-to:hover {
  background-color: transparent;
  text-decoration: underline;
}

.term-container .pagination__link--active {
  background: var(--orange, #e86922);
  border-radius: 2.5px;
  color: #fff !important;
}

.term-container .pagination__link--number {
  color: var(--orange, #e86922);
  font-size: 8.75px;
}

.term-container .pagination__link--number,
.term-container .pagination__link-text {
  border: 1px solid var(--border, #e2e2e2);
  border-radius: 2.5px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  text-align: center;
}

.term-container .pagination__link-text {
  color: #e86922 !important;
  font-size: 8.75px !important;
  padding: 0 7px;
}

.term-container .pagination__link--first,
.term-container .pagination__link--prev {
  color: var(--orange, #e86922) !important;
}

.term-container .postBodyWrapper h1 {
  font-size: 35px !important;
  font-weight: 700;
  line-height: 160%;
  margin: 0;
}

.term-container .postBodyWrapper h2 {
  color: var(--orange, #1a5398);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.75px;
  line-height: 160%;
  margin-bottom: 24px;
  text-align: lef;
}

.term-container .postBodyWrapper h2:after {
  align-self: stretch;
  background: var(--orange, #1a5398);
  content: '';
  display: block;
  height: 2px;
  width: 100%;
}

.term-container .postBodyWrapper h3 {
  color: var(--black, #202020);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.625px;
  line-height: 160%;
  margin-bottom: 16px;
  padding-left: 10px;
  position: relative;
}

.term-container .postBodyWrapper h3:before {
  background: var(--orange, #1a5398);
  content: '';
  flex: 1 0 0;
  height: 100%;
  left: 0;
  position: absolute;
  width: 4px;
}

.term-container .postBodyWrapper h3 span {
  display: block;
  padding-left: 16px;
  width: 100%;
}

.term-container .postBodyWrapper h4 {
  color: var(--black, #202020);
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.5625px;
  line-height: 160%;
  margin-bottom: 16px;
  padding-left: 40px;
  position: relative;
}

.term-container .postBodyWrapper h4:before {
  background: var(--orange, #1a5398);
  content: '';
  flex: 1 0 0;
  height: 4px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
}

.term-container .postBodyWrapper h4 span {
  display: block;
  padding-left: 40px;
  width: 100%;
}

.term-container .postBodyWrapper p {
  color: var(--black, #202020);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  margin-bottom: 14px;
}

.term-container .postBodyWrapper h3.el_h3Text:before,
.term-container .postBodyWrapper h4.el_title:before {
  content: none !important;
  display: none !important;
}

@media screen and (max-width: 1024px) {
  .term-container html {
    font-size: 55%;
  }
}

@media screen and (max-width: 768px) {
  .term-container html {
    font-size: 50%;
  }
}

.term-container .alignnone {
  width: 100% !important;
}

.term-container .ly_blog {
  display: flex;
  gap: 40px;
  margin: 0 auto;
  max-width: 1370px;
  padding-bottom: 80px;
  padding-top: 40px !important;
}

.term-container .ly_blog_main {
  width: 1000px;
}

.term-container .ly_blog_side {
  width: 370px;
}

.term-container a:hover {
  opacity: 0.9;
  transition: 0.3s ease;
}

.term-container .el_blogFearureImg {
  height: 539px;
  object-fit: cover;
  width: 100%;
}

.term-container .ly_dateTagCont {
  align-items: center;
  display: flex;
  gap: 8px;
  padding-top: 20px;
}

.term-container .p_blogTitle1__date,
.term-container .tag {
  color: var(--grey, var(--grey_darker, #908f8f));
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.375px;
  line-height: 140%;
}

.term-container .tag {
  align-items: center;
  border: 1px solid var(--grey, #908f8f);
  border-radius: 100px;
  display: flex;
  font-family: Noto Sans JP;
  gap: 6.25px;
  justify-content: center;
  padding: 1.875px 6.25px;
}

.term-container .p_blogTitle1__tag-content {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.term-container .p_blogTitle1__title {
  padding-bottom: 40px;
  padding-top: 16px;
}

.term-container .el_blogFearureImg {
  padding-bottom: 40px;
}

.term-container .blog_content,
.term-container .ly_textCont {
  display: flex;
  flex-direction: column;
}

.term-container .blog_content {
  gap: 40px;
  margin: 64px auto;
  max-width: 1040px;
  width: 80%;
}

@media (max-width: 1370px) {
  .term-container .ly_blog {
    flex-direction: column;
  }

  .term-container .ly_blog_main,
  .term-container .ly_blog_side {
    margin: 0 auto;
    width: 90%;
  }

  .term-container .el_blogFearureImg {
    height: 50vw;
    object-fit: cover;
    width: 100%;
  }
}

@media (max-width: 768px) {
  .term-container .ly_blog {
    flex-direction: column;
  }

  .term-container .blog_content,
  .term-container .ly_blog_main,
  .term-container .ly_blog_side {
    margin: 0 auto;
    width: 90%;
  }
}

.term-container .voice_head_main_container {
  gap: 40px;
  margin-bottom: 40px;
  width: 100%;
}

.term-container .left,
.term-container .voice_head_main_container {
  display: flex;
  justify-content: center;
}

.term-container .left {
  flex-direction: column;
  gap: 16px;
  width: 60%;
}

.term-container .top {
  display: flex;
  flex-direction: row;
  gap: 16px;
}

.term-container .top p {
  color: #908f8f;
  font-size: 12px;
}

.term-container .left > .title {
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 0;
  margin-top: 4px;
}

.term-container .left > .top > span {
  align-items: center;
  background-color: #fff;
  border: 1px solid var(--Inshokujuku_logo_color, red);
  border-radius: 14px;
  color: red;
  display: flex;
  flex-direction: column;
  font-size: 12px;
  font-weight: 400;
  height: 23px;
  justify-content: center;
  padding: 3px 10px;
}

.term-container .right {
  width: 40%;
}

@media (max-width: 500px) {
  .term-container .blog_content {
    margin: 0 auto;
    padding: 0 16px;
    width: 100%;
  }
}
